#wrapper {
	-webkit-box-shadow: 3px 4px 24px 0px rgba(43,43,43,1);
	-moz-box-shadow: 3px 4px 24px 0px rgba(43,43,43,1);
	box-shadow: 3px 4px 24px 0px rgba(43,43,43,1);
}

#container {
	position: relative;
	width : 600px;
	height : 602px;
	margin-left : auto;
	margin-right : auto;
}

#logo {
	position: absolute;
	right : 0;
	top : 30px;	
}

h1 {
	font-size:24px;
	color:#DC182D;
	margin-bottom:0px;
	margin-top:0;
}
h2{
	font-size:18px;
	color:#DC182D;
	margin-bottom:0px;
	margin-top:0;
}
.header{
	color: 808080;
	text-align:right;
	padding-bottom:5px;
	font-size:10px;
	text-decoration:none;
	margin-bottom:0px;margin-top:0;
}
.footer{
	padding-top:5px;
	font-size:10px;
	text-decoration:none;
	color:#3B5998;
	margin-bottom:0px;
	margin-top:0;
}
a.footer:link {
	padding-top:5px;
	font-size:10px;
	text-decoration:none;
	color:#3B5998;
	margin-bottom:0px;
	margin-top:0;
}
a.footer:visited {
	padding-top:5px;
	font-size:10px;
	text-decoration:none;
	color:#3B5998;
	margin-bottom:0px;
	margin-top:0; 
}

a.footer:hover {
	padding-top:5px;
	font-size:10px;
	text-decoration:underline;
	color:#3B5998;
	margin-bottom:0px;
	margin-top:0; 
}

a.footer:active {
	padding-top:5px;
	font-size:10px;
	text-decoration:none;
	color:#3B5998;
	margin-bottom:0px;
	margin-top:0;
}

.label {
	font-family:"Open Sans", Arial, Sans-serif;
	color: #000000;
	font-size:14px;
	font-weight:bold;
}

.field {
	font-family:sans-serif;
	font-size:16px;
}

.field9e551060-8142-4999-b557-ff5a0e0c140d {
	font-family:sans-serif;
	font-size:16px;
	display:none
}

.helptext {
	font-family:"Open Sans", Arial, Sans-serif;
	font-size:14px;
	color: #000000;
	z-index : 999;
	width: 340px;
}

.button{
	display:inline-block;
	font-family:"Open Sans", Arial, Sans-serif;
	width:auto;
	white-space:nowrap;
	height:32px;
	margin:5px 5px 0 0;
	padding:0 22px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	font-style:normal;
	font-size:15px;
	line-height:32px;
	cursor:pointer;
	border:0;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	vertical-align:top;
	background-color:#DC182D;
	color:#ffffff

}

body{
	background-image: url(images/fb_r.jpg);
	background-position: center top;
	font-family:"Open Sans", Arial, Sans-serif;
	font-size: 12px;
}

div.section { 
	clear: left; 
}

div.corner  { 
	width: 550px;
	padding-top:10px;
	padding-bottom:5px;
	padding-right:25px;
	padding-left:25px;
	margin: 0px;
	background: #FFFFFF;
}

TD {
	text-align:left;
}

TD.rightalligned {
	text-align:right;
}

.error {
	border-color:red;	
	border-style:solid;	
	border-width:1px; 
}

input[type=text]{
	padding : 5px;
	margin : 5px;
	font
}

select, option {
	padding : 5px;
	margin : 5px;
	font
}

